
/*****************/
/* Menu  */
/*****************/

.navMain ul {
	position: relative;
	list-style-type:none;
	margin:0;
	padding:0;
}

.navMain li {
	position: relative;
	background:transparent url(../images/nav-background.gif) no-repeat;
	float: right;
	list-style-type:none;
	margin: 0;
	padding: 0 20px 0 0px;
	height: 89px;
        width: 130px;
}
.navMain a {
	color:#ffffff;
	display:block;
	float:left;
	text-decoration:none;
        font-size: 14px;
        text-align: center;
        font-weight: bold;

        padding: 23px 0 0 0px;
        height: 58px;
        width: 130px;

        
}


.navMain a:hover, .navMain a.sfhover {
color:#cc0066;
}
.navMain li:hover, .navMain li.sfhover {
	background:transparent url(../images/nav-background-over.gif) no-repeat;
color:#cc0066;
}
.navMain li:hover a, .navMain li.sfhover a {
}





/*****************/
/* Left Menu  */
/*****************/
.navLeft ul {
	position: relative;
	list-style-type:none;
	margin:0;
	padding:0;
}

.navLeft li {
	position: relative;
	background-color: #999;
	float: none;
	list-style-type:none;
	margin: 0;
	padding: 0;
	height: 46px;
        width: 130px;
        border-top: 2px solid #fff;
}
.navLeft a {
	color:#ffffff;
	display:block;
	float:none;
	text-decoration:none;
        font-size: 13px;
        text-align: center;
        font-weight: bold;

        padding: 13px 0 0 10px;
        height: 33px;
        width: 110px;


}


.navLeft a:hover, .navLeft a.sfhover {
color:#cc0066;
}
.navLeft li:hover, .navLeft li.sfhover {
	background:transparent url(../images/nav-background-left-over.jpg) no-repeat;
color:#cc0066;
}
.navLeft li:hover a, .navLeft li.sfhover a {
}

.navLeft .active {
	background:transparent url(../images/nav-background-left-over.jpg) no-repeat;
border-width:0;
}
.navLeft .active a {
        border-top: 2px solid #fff;
        color:#cc0066;
}